/*	PROJECT :: TRALAC
	2019.06
	RESPONSIVE FILE - Non-Mobile First Method.CSS
===================================================================================*/

/*	HELIX3 :: DESKTOP
-----------------------------------------------------------------------------------*/
@media only screen and (min-device-width :992px) and (max-device-width :1199px) {}
/*	HELIX3 :: TABLET
-----------------------------------------------------------------------------------*/
@media only screen and (min-device-width :768px) and (max-device-width :991px) {}
/*	HELIX3 :: MOBILE
-----------------------------------------------------------------------------------*/
@media only screen and (min-device-width :425px) and (max-device-width :767px) {}
/*	HELIX3 :: MOBILE
-----------------------------------------------------------------------------------*/
@media only screen and (min-device-width :320px) and (max-device-width :424px) {}